const system=require("../../system");
const Dao=require("../dao.base");
class ecloudsignDao extends Dao{
    constructor(){
        super(Dao.getModelName(ecloudsignDao));
    }
}
module.exports=ecloudsignDao;
